#headinghome {

	margin-top:20px;
	

}



.dealerform{
	margin-left: 15px;
	margin-right: 15px;
}

.dealerlogin input.submitchange {
	margin-left:95px;
	margin-top:5px;
}

 .dealer input {
	margin-left: 175px;
	font-size: 14px;
	padding: 5px;
}

.dealerform select{
	float:left;
	margin-right: 10px;
	
}

.dealerlogin dl{
	margin-left: 15px;
	margin-right: 15px;
}

.dealerlogin dt {
	float:left;
	width:80px;
	}
	
.dealerlogin dd{
	margin-left:0pt;
	padding:0pt;
}

.register{
	margin-left: 15px;
	margin-top: 10px;
}



 .greysalescontainer{
	float: right;
	width: 380px;
	display: block;
	position: relative;
	
	
	
}

.greysalescontainer{
	margin-bottom: 5px;
	margin-top: 5px;
}

.greysalescontainer hr{
	margin-right: 25px;
}

.greysalestop{
	background-image:url(../i/greysalesTopNoHeadingBackG.jpg);
	background-repeat: no-repeat;
	height: 13px;
}
.greysalesmiddle{
	background-image:url(../i/greysalesMiddleBackG.jpg);
	background-repeat: repeat-y;
	min-height:90px;
	height:auto !important;
	height:90px;
	padding-bottom: 2px; /*fixes gap between middle and bottom container*/
	padding-top: 5px
}

.greysalesbottom{
	background-image:url(../i/greysalesBottomBackG.jpg);
	background-repeat: no-repeat;
	height: 17px;
}

#mainPic{
	padding-left: 14px;
	
}

.thumbnail{
	padding-left: 14px;
	padding-bottom:14px;
	cursor: hand;
	cursor:pointer;
}

.dealercarinfo{
	width: 370px;
	
}

.submitaligndealer{
	margin-left: 175px;
}

.previous{
	float: left;
	margin-left: 15px;
	padding-bottom: 10px;
	margin-top:10px;
	
}

.previous a{
	padding-left: 15px;
	background-image:url(../i/previous.gif);
	background-repeat:no-repeat;
	
}

.next{
	text-align: right;
	padding-bottom: 10px;
	margin-right:5px;
	
}

.next a{
	padding-right: 15px;
	background-image:url(../i/next.gif);
	background-repeat:no-repeat;
	background-position: right;
}

table.vehiclelist{
	clear: both;
	border-collapse:collapse;
	white-space:normal;
	font-size: 10px;
	width: 750px;
}
table.vehiclelist tr{
	border-bottom: 1px dotted #E10079;
}

table.vehiclelist th{
	font-weight: bold;
	padding: 3px;
	
}

table.vehiclelist td{
	font-weight: normal;
	white-space:normal;
	padding: 3px;
	
}

table.vehiclelist tr.trheading{
	border-bottom: none;
}

.wrappermiddle hr{
	margin-right:15px;
}


table.vehiclelist td{}

table.vehiclelist td a{
	
}

span.viewdetails{
	
	
	text-align: top;
	text-decoration: none;
	margin-left: 0px;
	line-height:0px;
	
	display: block;
	height: 15px;
	
	text-align: center;
	width: 70px;
	float: none;
	
	
	
	
}
span.viewdetails a{
	
}


.memberdetails dt{
	color: #000;
}

.dealer input.searchbutton{
	margin-left:170px;
}

.searchform input.submitbutton{

	margin-left:160px;
}

.memberdetails input.submitbutton{

	margin-left:200px;
}

.loggedin{
	width: 120px;
	margin-top:3px;
	padding-top:0;
	left: 600px;
}

.loggedin ul {
	margin-top:2px;
}

.loggedin ul li{
	float: none;
}

.twothirdwidth p, .twothirdwidth h2, .twothirdwidth h3 {
width:500px;
}


.memberdetails .error {
	display:block;
	padding-left: 20px;
	background: transparent url(../i/alert.gif) no-repeat 0 0;
	color: #FF0000;
	margin-left: 0em;
	clear: left;
	font-size:90%;

}